@charset "utf-8";
/* CSS Document */
html {overflow-y: scroll;}

body {
	margin:0px;
	padding: 0px;
	font-family:Lato;
	font-size:13px;
}


a:link, a:visited {
	color:#33C;
}

a:hover {
	color:#1e4252;
}


.green {
	background-color:#6C6;
}

.customQT .qtip-content{
    font-size: 14px;
}

.modallink {
	color:#33C;
	text-decoration:underline;
	cursor:pointer;
}

th {
	text-align:left;
	background-color:#F2F2F2;
}

.wrapper {
	width:100%;
	height:auto;
	overflow:hidden;
}

.field_wrapper {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
}

label {
	font-weight:bold;
	width:180px;
	float:left;
	font-size:12px;
}


.bigred {
	color:#C00;
	font-size: 17px;
	font-style: italic;
}


.nonrepair {
	color:#C00;
	background-color:#F7F7F7;
	border:1px solid #C00;
}



label.error {
	color:#C00;
	font-size:12px;
	width:85%;
	background-color:#F7F7F7;
	padding:5px;
	border:1px solid #C00;
	margin-top:5px;
}

.alert {
	color:#C00;
	text-align:center;
}

.delfile {
	color:#C00;
	font-size: 11px;
	font-style: italic;
}

#header {
	width:100%;
	background-color: #dce6ee;
}

#logo {
	width:700px;
	float:left;
}

#tools {
	width:300px;
	height:auto;
	overflow:hidden;
	float:left;
}

#user {
	margin-top:20px;
	color: #039;
	font-size:16px;
}


#user a:link, #user a:visited {
	color:#039;
}

#user a:hover {
	color: #06C;
}


#date {
	margin-top:20px;
	color:#039;
}


#content {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#login {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
	height:200px;
	background-color:#EFEFEF;
	border:1px solid #0177bd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#login label {
	width:220px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding:0px;
	font-weight:bold;
	float:none;
}

#login input[type="text"], #login input[type="password"] {
	width:220px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	
}


#login input[type="submit"] {
	border:none;
	color:#FFF;
	background-color:#0177bd;
	margin-top:20px;
	width:150px;
	height:30px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	
}


#login input[type="submit"]:hover {
	background-color: #000000;
}


#leadform {
	margin-top:40px;
	width:600px;
	height:400px;
	background-color:#EFEFEF;
	border:1px solid #999;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#leadform label {
	margin-left:20px;
	width:160px;
	padding:0px;
	font-weight:bold;
	float:left;
}


input[type="text"] {
	width:220px;
	
}


#leadform input[type="submit"] {
	margin-left:20px;
	border:none;
	color:#FFF;
	background-color:#1e4252;
	width:150px;
	height:30px;
	font-weight:bold;

}


#leadform input[type="submit"]:hover {
	background-color: #c5ab32;
}






#admin_content {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	overflow:hidden;
	margin-top:20px;
}


#admin_content {
	margin-bottom:50px;
}


#admin_nav {
	width:100%;
	height:auto;
	overflow:hidden;
}

#admin_nav ul {
	margin:0px;
	padding:0px;
	width:990px;
	height:50px;
	background-color:#F4F4F4;
	border:1px solid #CCC;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}


#admin_nav li {
	font-size:12px;
	margin-top:10px;
	text-align:center;
	width:90px;
	list-style:none;
	float:left;
	
}


#admin_function {
	width:100%;
}


#calendar {
	margin-top:20px;
	width:98%;
}





#progress { position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
#bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#percent { position:absolute; display:inline-block; top:3px; left:48%; }
#status { height:40px; }


#piece_setup_form td {
	background-color:#F3F3F3;
}


#piece_build_drawing td {
	background-color:#F3F3F3;
}


.dropdowndiv {
	padding:10px;
	width:400px;
	border:1px solid #999;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}


.ulworkflowdd  {
	background-color:#F4F4F4;
	border:1px solid #CCC;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:auto;
	width:650px;
	padding-bottom:15px;		
	
}


.ulworkflow li, .ulworkflowdd li {
	margin-top:10px;
	width:600px;
	
}

table {
	border:1px solid #CCC;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
}

#project_navigator {
	background-color:#F4F4F4;
	border:1px solid #CCC;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:auto;
	width:250px;
	float:left;
	padding:10px;
	
}


.thumbnail {
	float:left;
	width: 200px;
	height: 175px;
	margin-right:10px;
	margin-bottom:10px;
}

.thumbnail img {
	width: 200px;
	height: 160px;
}

.thumbnailred {
	float:left;
	width: 192px;
	height: 167px;
	margin-right:10px;
	margin-bottom:10px;
	border: 4px solid #DC0003;
}


.thumbnailred img {
	width: 192px;
	height: 152px;
}

.insurerprovided {
	background-color: #DC0003 !important;
	color: white !important;
}

.insurerprovided a:link, .insurerprovided a:visited  {
	color: white !important;
}


.privatedocument {
	background-color: #E7E114;
	color: black;
}

.privatedocument a:link, .privatedocument a:visited  {
	color: black;
}

 
